
/* Header 3 */
.container756_3 {width:856px; padding:0px; font:0.75em bold; 
                 margin:0px; background:#f0f0f0 url(../img/sitewide/menubg.gif) repeat-x;text-align: right;
                 height:32px;font-family:Arial,Verdana,sans-serif;}

#sitetitle_3 {float:left; height:32px;margin:0px;}
    
.menu_3 {text-align: center;height:32px;}

.menu_3 > ul, .menu_3 > ul li 
    {padding-top:10px;margin:0px;}

.menu_3 a
    {padding-right:8px;color:#666666; text-decoration:none;font-size:1.6em; 
     font-weight:bold;letter-spacing:0px; }

.menu_3 a:hover
{
padding-right:8px;text-decoration:none;color:#009900;
}

.menu_3 > ul > li > a:hover
    {padding:8px 4px 6px 4px; color:#FFF; text-decoration:none; position:relative;z-index:4;
     background: #fff url(../img/sitewide/menuhover.gif) repeat-x; 
     border-left: 2px solid #FFF; border-right: 2px solid #FFF;border-top: 0px solid #FFF;text-decoration:underline;}

.menu_3 ul > li
    {list-style-type: none;display:inline;margin:0px; }

.menu_3 > ul > li > ul
{       /* one of the most important declarations - the browser must detect hovering over arbitrary elements
                                  the > targets only the child ul, not any child uls of that child ul */
  display: none;              /* makes the child block visible - one of the most important declarations */
  position: absolute;          /* make child blocks hover without leaving space for them */
  top:142px;                    /* position slightly lower than the parent menu item */
  left: 195px;                  /* this must not be more than the width of the parent block, or the mouse will
                                  have to move off the element to move between blocks, and the */
}

.menu_3 > ul > li:hover > ul, 
.menu_3 > ul > li > a:hover > ul
{
      display: block;  
      height:auto;
      width:450px; 
      top:127px; 
      height:250px;
      background:#fff url(../img/sitewide/floatmenubg.gif) repeat-x;
      border:0px;
      margin:-1px 0px;
      padding:0px;
      text-align:left;
      position:absolute;
      z-index:1000;
    }
    
.floatmenu 
{
    margin:5px 5px 5px 15px;
    padding:0px;    width:400px;
    border:0px; font-size: small;
    }

.floatmenu p{display:block;margin:0px 0px 5px;padding:0px;}
.floatmenu ul{padding:3px; margin:0px;}

.floatmenu ul li
{ 
  display:block; padding:3px; margin:0px;    
 line-height:0.95em;
 
}
.floatmenu td {vertical-align:top;}
.floatmenu a {color:#009900; padding:0px;font-size: 0.9em;}
.floatmenu a:hover {color:#666666;text-decoration:underline;}

#homeicon a{background:url(../img/sitewide/boat_home_hover.gif) no-repeat;}

#homeicon a:hover{background:url(../img/sitewide/boat_home.gif) no-repeat;}